# Copyright (C) 2022 Leanpay
# This file is distributed under the same license as the Leanpay package.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Leanpay for WC\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-05 18:06+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.3; php-8.3.7\n"
"X-Domain: wc-leanpay"

#: wc-leanpay.php:55 wc-leanpay.php:74
msgid "/ month."
msgstr ""

#: includes/leanpay_frontend_display.php:215
#: includes/leanpay_frontend_display.php:274
#: includes/leanpay_frontend_display.php:455
msgid "0% interest, 0 cost"
msgstr ""

#: includes/leanpay_frontend_display.php:96
msgid "0% interest, 0 cost with"
msgstr ""

#: includes/leanpay_admin_settings.php:105
msgid "50"
msgstr ""

#: includes/leanpay_admin_settings.php:111
msgid "5000"
msgstr ""

#: includes/leanpay_admin_settings.php:338
msgid ""
"89.55.55.22, 56.88.22.11 (if left blank anyone can use Leanpay in test mode.)"
msgstr ""

#: includes/leanpay_admin_settings.php:212
msgid ""
"Add custom URL to page where the customer will be redirected if the payment "
"is failed"
msgstr ""

#: includes/leanpay_admin_settings.php:199
msgid ""
"Add custom URL to page where the customer will be redirected if the payment "
"is successful"
msgstr ""

#: status.php:139
msgid "An error occurred, please try again."
msgstr ""

#: includes/leanpay_admin_settings.php:282
msgid "API Key"
msgstr ""

#: includes/leanpay_admin_settings.php:287
msgid "API Secret Word"
msgstr ""

#: includes/leanpay_admin_settings.php:302
msgid "API Vendor URL"
msgstr ""

#: includes/leanpay_frontend_display.php:216
msgctxt "Banner bottom"
msgid "installments"
msgstr ""

#: includes/leanpay_frontend_display.php:219
msgctxt "Banner top"
msgid "installments"
msgstr ""

#: wc-leanpay.php:1039
msgid "Before you can confirm delivery, customer verification is required"
msgstr ""

#: includes/leanpay_frontend_display.php:290
#: includes/leanpay_frontend_display.php:471
msgid "Check your limit"
msgstr ""

#: includes/leanpay_admin_settings.php:218
msgid "Checkout URL to redirect after failure"
msgstr ""

#: includes/leanpay_admin_settings.php:205
msgid "Checkout URL to redirect after success"
msgstr ""

#: wc-leanpay.php:1034
msgid "Confirm delivery"
msgstr ""

#: includes/leanpay_admin_settings.php:331
#: includes/leanpay_admin_settings.php:332
msgid ""
"Croatia specific - Showing multi-currency prices at divided prices (example: "
"EUR and Kn both)"
msgstr ""

#: includes/leanpay_admin_settings.php:211
msgid "Custom failure URL"
msgstr ""

#: includes/leanpay_admin_settings.php:198
msgid "Custom succes URL"
msgstr ""

#: wc-leanpay.php:1044
msgid "Customer status:"
msgstr ""

#: wc-leanpay.php:1031 wc-leanpay.php:1038
msgid "Delivery confirmation"
msgstr ""

#: includes/leanpay_admin_settings.php:75
msgid ""
"Display name of payment method shown in payment selection depending on the "
"selected country"
msgstr ""

#: includes/leanpay_admin_settings.php:328
msgid "Double price"
msgstr ""

#: includes/leanpay_admin_settings.php:191
msgid "Enable info page update"
msgstr ""

#: includes/leanpay_admin_settings.php:183
msgid "Enable info page update on language change"
msgstr ""

#: includes/leanpay_admin_settings.php:192
msgid ""
"Enable info page update on plugin update (Page where the customer will be "
"redirected if the payment is successful)"
msgstr ""

#: includes/leanpay_admin_settings.php:206
msgid "Enable or disable info page updates"
msgstr ""

#: includes/leanpay_admin_settings.php:142
msgid "Enable or disable on catalog pages"
msgstr ""

#: includes/leanpay_admin_settings.php:170
msgid "Enable or disable on checkout pages"
msgstr ""

#: includes/leanpay_admin_settings.php:156
msgid "Enable or disable on product pages"
msgstr ""

#: includes/leanpay_admin_settings.php:265
#: includes/leanpay_admin_settings.php:266
msgid "Enable or disable payment method"
msgstr ""

#: includes/leanpay_admin_settings.php:273
#: includes/leanpay_admin_settings.php:274
msgid "Enable or disable sandbox mode"
msgstr ""

#: includes/leanpay_admin_settings.php:144
#: includes/leanpay_admin_settings.php:158
#: includes/leanpay_admin_settings.php:172
#: includes/leanpay_admin_settings.php:185
#: includes/leanpay_admin_settings.php:193
#: includes/leanpay_admin_settings.php:200
#: includes/leanpay_admin_settings.php:213
#: includes/leanpay_admin_settings.php:263
#: includes/leanpay_admin_settings.php:329
msgid "Enabled / Disabled"
msgstr ""

#: includes/leanpay_admin_settings.php:119
msgid "Financial product"
msgstr ""

#: includes/leanpay_frontend_display.php:220
msgid "From"
msgstr ""

#: includes/leanpay_frontend_display.php:100
msgid "from "
msgstr ""

#: wc-leanpay.php:911
msgid "General"
msgstr ""

#: wc-leanpay.php:55 wc-leanpay.php:74
msgid "Get approved instantly. No hidden fees."
msgstr ""

#: wc-leanpay.php:1051
msgid "Get Verification Document status"
msgstr ""

#: includes/leanpay_admin_settings.php:143
msgid ""
"Highlight key information while browsing products and enable customers to "
"make faster decisions."
msgstr ""

#. Author URI of the plugin
msgid "https://leanpay.com"
msgstr ""

#. URI of the plugin
msgid "https://www.leanpay.si/"
msgstr ""

#: includes/leanpay_admin_settings.php:309
msgid "Info Page URL"
msgstr ""

#: includes/leanpay_admin_settings.php:127
msgid "Installment prices update schedule"
msgstr ""

#: wc-leanpay.php:1082 wc-leanpay.php:1113
#: includes/leanpay_payment_confirmation.php:11
msgid "Invalid order ID"
msgstr ""

#. Author of the plugin
msgid "Leanpay"
msgstr ""

#: wc-leanpay.php:331
msgid "Leanpay - instalment purchases"
msgstr ""

#: includes/leanpay_admin_settings.php:76
msgid "Leanpay - Quick and easy installment payment!"
msgstr ""

#: includes/leanpay_admin_settings.php:82
msgid ""
"Leanpay enables easy installment purchases online. For installment payment, "
"select Leanpay in the shopping cart"
msgstr ""

#. Name of the plugin
msgid "Leanpay for WC"
msgstr ""

#. Description of the plugin
msgid "Leanpay for WooCommerce."
msgstr ""

#: wc-leanpay.php:668 wc-leanpay.php:702
msgid "Leanpay updates installment prices in the background."
msgstr ""

#: includes/leanpay_admin_settings.php:336
msgid ""
"Limit from which IP addresses can Leanpay payment method be used (for "
"testing)"
msgstr ""

#: includes/leanpay_admin_settings.php:343
msgid "Manual price update"
msgstr ""

#: includes/leanpay_admin_settings.php:315
msgid "Market Endpoint"
msgstr ""

#: includes/leanpay_admin_settings.php:108
msgid "Maximum Order Total"
msgstr ""

#: includes/leanpay_admin_settings.php:102
msgid "Minimum Order Total"
msgstr ""

#: wc-leanpay.php:1009
msgid "Missing Leanpay order status"
msgstr ""

#: includes/leanpay_frontend_display.php:273
#: includes/leanpay_frontend_display.php:454
msgid "month"
msgstr ""

#: includes/leanpay_frontend_display.php:291
#: includes/leanpay_frontend_display.php:472
msgid "More information"
msgstr ""

#: includes/leanpay_admin_settings.php:141
msgid "On catalog pages"
msgstr ""

#: includes/leanpay_admin_settings.php:169
msgid "On checkout pages"
msgstr ""

#: includes/leanpay_admin_settings.php:184
msgid ""
"On language change update info page to selected language and delete other "
"info pages in different languages"
msgstr ""

#: includes/leanpay_admin_settings.php:155
msgid "On product pages"
msgstr ""

#: includes/leanpay_payment_confirmation.php:15
#: includes/leanpay_get_update_data.php:221
msgid "Order not found"
msgstr ""

#: includes/leanpay_admin_settings.php:219
msgid "Page where the customer will be redirected if the payment is cancelled"
msgstr ""

#: wc-leanpay.php:55 wc-leanpay.php:74
msgid "Pay for just"
msgstr ""

#: wc-leanpay.php:912
msgid "Payment Configuration"
msgstr ""

#: includes/leanpay_admin_settings.php:262
msgid "Payment method"
msgstr ""

#: includes/leanpay_admin_settings.php:79
msgid "Payment option description"
msgstr ""

#: includes/leanpay_admin_settings.php:81
msgid ""
"Payment selection description available for customer on payment selection "
"screen, depending on the selected country"
msgstr ""

#: includes/leanpay_admin_settings.php:73
msgid "Payment title"
msgstr ""

#: wc-leanpay.php:335
msgid "Payments with Leanpay"
msgstr ""

#: includes/leanpay_frontend_display.php:220
msgid "per month"
msgstr ""

#: includes/leanpay_frontend_display.php:101
msgid "per month with"
msgstr ""

#: includes/leanpay_admin_settings.php:38
msgid "Please enter API Key"
msgstr ""

#: includes/leanpay_admin_settings.php:171
msgid ""
"Present key features directly on the checkout page and improve the customers "
"shopping experience."
msgstr ""

#: includes/leanpay_admin_settings.php:157
msgid ""
"Present key features directly on the product page and improve the customers "
"shopping experience."
msgstr ""

#: includes/leanpay_admin_settings.php:277
msgid "Production"
msgstr ""

#: wc-leanpay.php:983
msgid "Quick instalment payment"
msgstr ""

#: includes/leanpay_admin_settings.php:278
msgid "Sandbox"
msgstr ""

#: includes/leanpay_admin_settings.php:271
msgid "Sandbox / Production"
msgstr ""

#: includes/leanpay_admin_settings.php:292
msgid "Sandbox API Key"
msgstr ""

#: includes/leanpay_admin_settings.php:297
msgid "Sandbox API Secret Word"
msgstr ""

#: includes/leanpay_admin_settings.php:270
msgid "Sandbox mode"
msgstr ""

#: wc-leanpay.php:58 wc-leanpay.php:76
msgid "See your offer"
msgstr ""

#: includes/leanpay_frontend_display.php:279
#: includes/leanpay_frontend_display.php:460
msgid ""
"Select Leanpay in the cart and complete your installment purchase in minutes."
msgstr ""

#: includes/leanpay_admin_settings.php:318
msgid "Select the market endpoint for the payment method"
msgstr ""

#: includes/leanpay_frontend_display.php:278
#: includes/leanpay_frontend_display.php:459
msgid "Select the number of installments to get a monthly calculation."
msgstr ""

#: includes/leanpay_admin_settings.php:121
#: includes/leanpay_admin_settings.php:122
msgid "Select the product available in the webshop"
msgstr ""

#: includes/leanpay_admin_settings.php:129
msgid "Select the proper time for update"
msgstr ""

#: includes/leanpay_admin_settings.php:130
msgid "Select the time for update"
msgstr ""

#: includes/leanpay_admin_settings.php:110
msgid "Set the maximum amount to display Leanpay in the checkout page"
msgstr ""

#: includes/leanpay_admin_settings.php:104
msgid "Set the minimum amount to display Leanpay in the checkout page"
msgstr ""

#: wc-leanpay.php:913 wc-leanpay.php:953
msgid "Settings"
msgstr ""

#: includes/leanpay_frontend_display.php:219
msgid "Split into up to"
msgstr ""

#: includes/leanpay_admin_settings.php:86
msgid "Status after successful payment"
msgstr ""

#: includes/leanpay_admin_settings.php:94
msgid "Status after unsuccessful payment"
msgstr ""

#: includes/leanpay_admin_settings.php:97
msgid "Status shown when the order fails"
msgstr ""

#: includes/leanpay_admin_settings.php:89
msgid "Status shown when the order is succesful"
msgstr ""

#. %s is the maximum allowed order total amount.
#: wc-leanpay.php:787
#, php-format
msgid "The chosen maximum total amount is too high (the maximum limit is %s)"
msgstr ""

#. %s is the minimum allowed order total amount.
#: wc-leanpay.php:766
#, php-format
msgid "The chosen minimum total amount is too low (the minimum limit is %s)"
msgstr ""

#: includes/leanpay_admin_settings.php:306
msgid ""
"The displayed API URL is used to send order statuses. To successfully "
"receive order statuses, copy the entire link and enter it in your Leanpay "
"application under the Company -> API URL tab"
msgstr ""

#: status.php:110
msgid "The transaction was cancelled."
msgstr ""

#: status.php:94
msgid "The transaction was not successfully completed."
msgstr ""

#: wc-leanpay.php:998
msgid "This order was not processed via Leanpay."
msgstr ""

#: wc-leanpay.php:1027
msgid "Transaction Delivery ID missing"
msgstr ""

#: includes/leanpay_get_update_data.php:227
msgid "Transaction ID not found"
msgstr ""

#: wc-leanpay.php:740
msgid "Update product prices"
msgstr ""

#: includes/leanpay_admin_settings.php:349
msgid "Updates installment prices on pages."
msgstr ""

#: wc-leanpay.php:1043 wc-leanpay.php:1047
msgid "Verification status"
msgstr ""

#: wc-leanpay.php:656 wc-leanpay.php:691
msgid "Warning: enter API ID"
msgstr ""

#: wc-leanpay.php:1032
msgid ""
"You can confirm delivery here, at the moment when the goods were "
"successfully delivered to the customer."
msgstr ""

#: includes/leanpay_admin_settings.php:312
msgid "You can set your own info page URL for more information about Leanpay."
msgstr ""

#: status.php:77
msgid "Your purchase was completed successfully."
msgstr ""

#: status.php:126
msgid "Your session has expired."
msgstr ""
